Page MenuHomePhabricator

Support Graduation of Live Update out of beta
Closed, ResolvedPublic

Description

Deployment to happen on week 48.

Event Timeline

jmatazzoni reopened this task as Open.Nov 22 2017, 7:25 PM
jmatazzoni closed this task as a duplicate of T173614: Graduate Live Update out of beta.

I misunderstood this ticket. Reopened.

Trizek-WMF raised the priority of this task from Normal to High.Nov 27 2017, 5:27 PM
Trizek-WMF added a project: User-notice.
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)Nov 28 2017, 11:20 AM
Trizek-WMF closed this task as Resolved.Dec 6 2017, 11:04 AM

Nothing noticeable after one week: I'm considering the task as resolved and my attention goes back to the central feedback page for filters.

Trizek-WMF updated the task description. (Show Details)Dec 6 2017, 11:04 AM